summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
...
* dev-perl/Tk-JPEG-Lite: keyworded 2.15.0 for ia64, bug #665088Sergei Trofimovich2018-09-071-1/+1
| | | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10 RepoMan-Options: --include-arches="ia64"
* dev-perl/Net-IDN-Encode: keyworded 2.400.0 for ia64, bug #665088Sergei Trofimovich2018-09-071-1/+1
| | | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10 RepoMan-Options: --include-arches="ia64"
* dev-python/secretstorage: fix depndencies, add PyPy3Louis Sautier2018-09-081-2/+1
| | | | | | | dbus-python is no longer required as it was replaced with jeepney. Package-Manager: Portage-2.3.48, Repoman-2.3.10 Closes: https://bugs.gentoo.org/631212
* dev-perl/B-Keywords: Bump to version 1.190.0Kent Fredric2018-09-082-0/+26
| | | | | | | Upstream: - Declare 'our' keyword to be perl 5.005_61+ Package-Manager: Portage-2.3.40, Repoman-2.3.9
* dev-libs/opensc: fix -Werror and ctapi USEAlon Bar-Lev2018-09-081-0/+34
| | | | | Closes: https://bugs.gentoo.org/show_bug.cgi?id=665464 Package-Manager: Portage-2.3.40, Repoman-2.3.9
* profiles: (Re-)Add arm 17.0 profiles with new *hf tuplesJames Le Cuirot2018-09-071-0/+27
| | | | | | See the associated news item for details. Closes: https://bugs.gentoo.org/602440
* dev-libs/pkcs11-helper: cleanup oldAlon Bar-Lev2018-09-073-80/+0
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* sys-apps/pcsc-lite: cleanup oldAlon Bar-Lev2018-09-072-106/+0
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* app-crypt/p11-kit: cleanup oldAlon Bar-Lev2018-09-073-107/+0
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* net-libs/gnutls: cleanup oldAlon Bar-Lev2018-09-073-264/+0
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* app-admin/github-backup-utils: 2.14.2 bump'William Hubbs2018-09-072-0/+52
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* media-sound/chuck: Drop 1.3.5.2Andreas Sturmlechner2018-09-074-249/+0
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-plugins/qmmp-plugin-pack: Drop oldAndreas Sturmlechner2018-09-074-90/+0
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* profiles: desktop: Drop obsolete media-libs/mlt[sdl2] from p.useAndreas Sturmlechner2018-09-071-4/+0
|
* dev-libs/tinyxml2: Drop oldAndreas Sturmlechner2018-09-079-205/+0
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* media-sound/qmmp: Drop oldAndreas Sturmlechner2018-09-074-458/+0
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* media-sound/mixxx: Drop 2.0.0Andreas Sturmlechner2018-09-0711-1082/+0
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* media-libs/rtaudio: Drop 4.0.12Andreas Sturmlechner2018-09-075-177/+0
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* media-libs/mlt: Drop oldAndreas Sturmlechner2018-09-0718-1024/+0
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* dev-libs/openssl-1.0.2p: alpha stable, bug 663654Matt Turner2018-09-071-1/+1
|
* net-libs/gnutls-3.5.19: alpha stable, bug 663612Matt Turner2018-09-071-1/+1
|
* app-crypt/p11-kit-0.23.12: alpha stable, bug 663598Matt Turner2018-09-071-1/+1
|
* sys-apps/pcsc-lite-1.8.23: alpha stable, bug 663594Matt Turner2018-09-071-1/+1
|
* dev-libs/pkcs11-helper-1.25.1: alpha stable, bug 663592Matt Turner2018-09-071-1/+1
|
* dev-libs/crypto++-7.0.0-r2: alpha stable, bug 663590Matt Turner2018-09-071-1/+1
|
* sys-auth/pam_p11-0.2.0: alpha stable, bug 663580Matt Turner2018-09-071-1/+1
|
* dev-perl/autobox: Bump to version 3.0.1Kent Fredric2018-09-082-0/+25
| | | | | | | | | | | Upstream: - remove pod tests <3 - behaviour of UNIVERSAL methods now behaves as it does without autoboxing - "DOES" method no longer autoboxed - Update ppport.h Package-Manager: Portage-2.3.40, Repoman-2.3.9
* dev-perl/Authen-SCRAM: Bump to version 0.11.0Kent Fredric2018-09-082-0/+39
| | | | | | | | | | - Add USE="examples" Upstream: - Remove soft-dep on String::Compare::ConstantTime - Fix circular reference memory leak in nonce generator closure Package-Manager: Portage-2.3.40, Repoman-2.3.9
* dev-perl/Authen-Radius: Bump to version 0.270.0Kent Fredric2018-09-082-0/+50
| | | | | | | | | | | | - export contrib/ via USE=examples Upstream: - Force FreeRADIUS dictionary format when BEGIN-VENDOR directive is found - Load included files using requested format - Add full support for octets type Package-Manager: Portage-2.3.40, Repoman-2.3.9
* net-wireless/wireless-regdb: bumpZero_Chaos2018-09-072-0/+40
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* media-gfx/gimp: Fix 9999 compilationSebastian Pipping2018-09-071-1/+1
| | | | | | | Actual gdbus-codegen is needed for app/gui/Makefile.am Closes: https://bugs.gentoo.org/665446 Package-Manager: Portage-2.3.46, Repoman-2.3.10
* net-print/cups-filters: stable 1.20.4 for sparc, bug #663000Rolf Eike Beer2018-09-071-1/+1
| | | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9 RepoMan-Options: --include-arches="sparc"
* media-libs/libmng: stable 2.0.3 for sparc, bug #663544Rolf Eike Beer2018-09-071-1/+1
| | | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9 RepoMan-Options: --include-arches="sparc"
* net-libs/miniupnpc: stable 2.0.20180503 for sparc, bug #665412Rolf Eike Beer2018-09-071-1/+1
| | | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9 RepoMan-Options: --include-arches="sparc"
* media-gfx/qrencode: stable 4.0.2 for sparc, bug #665410Rolf Eike Beer2018-09-071-1/+1
| | | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9 RepoMan-Options: --include-arches="sparc"
* dev-lang/python-exec: stable 2.4.6 for sparc, bug #665406Rolf Eike Beer2018-09-071-1/+1
| | | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9 RepoMan-Options: --include-arches="sparc"
* app-arch/lz4: stable 1.8.2 for sparc, bug #665392Rolf Eike Beer2018-09-071-1/+1
| | | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9 RepoMan-Options: --include-arches="sparc"
* dev-python/pillow: re-support pypyVirgil Dupras2018-09-073-14/+18
| | | | | | | | | | | | | | | | | | | pypy support had been dropped in pillow 4.3 ebuild and is being re-introduced now. Tests pass. This required a little bit of library path fiddling in setup.py, the root cause of it being that `sysconfig.get_config_var('prefix')` under pypy doesn't return the same thing as with CPython. This fiddling was required if we wanted to keep the --disable-platform-guessing flag. I tried not to break the fix that was done in bug 661830. I've tried pypy3, but not all tests passed. I didn't investigate further (I'm just trying to return to pre-4.3 levels so that we can stabilize) Bug: https://bugs.gentoo.org/661830 Closes: https://bugs.gentoo.org/608620 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* dev-python/olefile: add pypy supportVirgil Dupras2018-09-071-1/+1
| | | | | | Needed for Pillow. Package-Manager: Portage-2.3.49, Repoman-2.3.10
* app-emacs/php-mode: Remove old.Ulrich Müller2018-09-073-40/+0
| | | | Package-Manager: Portage-2.3.49, Repoman-2.3.10
* net-libs/google-cloud-cpp: new packageJason Zaman2018-09-085-0/+287
| | | | | | ebuild by me Package-Manager: Portage-2.3.40, Repoman-2.3.9
* media-sound/mpc: less ugly formattingMikle Kolyada2018-09-071-8/+9
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* media-sound/mpc: Version bumpMikle Kolyada2018-09-072-0/+36
| | | | | | | - migrate to meson - add test suit Package-Manager: Portage-2.3.40, Repoman-2.3.9
* media-libs/mesa: Version bump to 18.1.18Matt Turner2018-09-072-0/+541
|
* dev-util/kyua: remove /usr/testsMike Gilbert2018-09-071-0/+5
| | | | | Closes: https://bugs.gentoo.org/654496 Package-Manager: Portage-2.3.49_p2, Repoman-2.3.10_p48
* dev-libs/atf: remove oldMike Gilbert2018-09-071-22/+0
| | | | Package-Manager: Portage-2.3.49_p2, Repoman-2.3.10_p48
* dev-libs/atf: move stable keywords forwardMike Gilbert2018-09-071-1/+1
| | | | Package-Manager: Portage-2.3.49_p2, Repoman-2.3.10_p48
* dev-libs/atf: remove /usr/testsMike Gilbert2018-09-071-5/+4
| | | | | Bug: https://bugs.gentoo.org/654496 Package-Manager: Portage-2.3.49_p2, Repoman-2.3.10_p48
* www-client/firefox: install language packs as XPI fileIan Stakenvicius2018-09-073-3/+43
| | | | | | | | Unpacked extensions are no longer supported. [Link 1] Link 1: https://blog.mozilla.org/addons/2018/02/22/removing-support-unpacked-extensions/ Closes: https://bugs.gentoo.org/665352 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* www-client/firefox: disable built-in ccache supportThomas Deutschmann2018-09-071-0/+4
| | | | | Closes: https://bugs.gentoo.org/665420 Package-Manager: Portage-2.3.49, Repoman-2.3.10